InstantpayDeviceAuth_kotlinVersion=2.0.21
InstantpayDeviceAuth_minSdkVersion=24
InstantpayDeviceAuth_targetSdkVersion=34
InstantpayDeviceAuth_compileSdkVersion=35
InstantpayDeviceAuth_ndkVersion=27.1.12297006
